Index: c/src/lib/libbsp/i960/cvme961/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/cvme961/ChangeLog	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/i960/cvme961/ChangeLog	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -1,2 +1,17 @@
+2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac:
+	AC_INIT(package,_RTEMS_VERSION,_RTEMS_BUGS).
+	AM_INIT_AUTOMAKE([no-define foreign 1.6]).
+	* clock/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* console/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* include/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* shmsupp/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* start/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* startup/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* timer/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* wrapup/Makefile.am: Remove AUTOMAKE_OPTIONS.
+
 2001-12-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i960/cvme961/Makefile.am
===================================================================
--- c/src/lib/libbsp/i960/cvme961/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/i960/cvme961/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
 
Index: c/src/lib/libbsp/i960/cvme961/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/i960/cvme961/clock/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/i960/cvme961/clock/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/clock.rel
Index: c/src/lib/libbsp/i960/cvme961/configure.ac
===================================================================
--- c/src/lib/libbsp/i960/cvme961/configure.ac	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/i960/cvme961/configure.ac	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -4,5 +4,5 @@
 
 AC_PREREQ(2.52)
-AC_INIT
+AC_INIT([rtems-c-src-lib-libbsp-i960-cvme961],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-i960-cvme961,$RTEMS_VERSION,no)
+AM_INIT_AUTOMAKE([no-define foreign 1.6])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/i960/cvme961/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/i960/cvme961/console/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/i960/cvme961/console/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/console.rel
Index: c/src/lib/libbsp/i960/cvme961/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/i960/cvme961/include/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/i960/cvme961/include/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 include_HEADERS = bsp.h coverhd.h bspopts.h
Index: c/src/lib/libbsp/i960/cvme961/shmsupp/Makefile.am
===================================================================
--- c/src/lib/libbsp/i960/cvme961/shmsupp/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/i960/cvme961/shmsupp/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = ${ARCH}/shmsupp.rel
Index: c/src/lib/libbsp/i960/cvme961/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/i960/cvme961/start/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/i960/cvme961/start/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/start.o
Index: c/src/lib/libbsp/i960/cvme961/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/i960/cvme961/startup/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/i960/cvme961/startup/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/../../../shared
Index: c/src/lib/libbsp/i960/cvme961/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/i960/cvme961/timer/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/i960/cvme961/timer/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/timer.rel
Index: c/src/lib/libbsp/i960/cvme961/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/i960/cvme961/wrapup/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/i960/cvme961/wrapup/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 if HAS_MP
Index: c/src/lib/libbsp/m68k/mvme136/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -1,2 +1,17 @@
+2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac:
+	AC_INIT(package,_RTEMS_VERSION,_RTEMS_BUGS).
+	AM_INIT_AUTOMAKE([no-define foreign 1.6]).
+	* clock/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* console/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* include/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* shmsupp/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* start/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* startup/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* timer/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* wrapup/Makefile.am: Remove AUTOMAKE_OPTIONS.
+
 2001-11-30	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme136/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme136/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
 
Index: c/src/lib/libbsp/m68k/mvme136/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/clock/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme136/clock/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/clock.rel
Index: c/src/lib/libbsp/m68k/mvme136/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/configure.ac	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme136/configure.ac	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -4,5 +4,5 @@
 
 AC_PREREQ(2.52)
-AC_INIT
+AC_INIT([rtems-c-src-lib-libbsp-m68k-mvme136],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-mvme136,$RTEMS_VERSION,no)
+AM_INIT_AUTOMAKE([no-define foreign 1.6])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mvme136/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/console/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme136/console/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/console.rel
Index: c/src/lib/libbsp/m68k/mvme136/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/include/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme136/include/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 include_HEADERS = bsp.h coverhd.h bspopts.h
Index: c/src/lib/libbsp/m68k/mvme136/shmsupp/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/shmsupp/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme136/shmsupp/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/shmsupp.rel
Index: c/src/lib/libbsp/m68k/mvme136/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/start/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme136/start/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/../../shared
Index: c/src/lib/libbsp/m68k/mvme136/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/startup/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme136/startup/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/../../shared:@srcdir@/../../../shared
Index: c/src/lib/libbsp/m68k/mvme136/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/timer/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme136/timer/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/timer.rel
Index: c/src/lib/libbsp/m68k/mvme136/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/wrapup/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme136/wrapup/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
Index: c/src/lib/libbsp/m68k/mvme147s/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -1,2 +1,17 @@
+2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac:
+	AC_INIT(package,_RTEMS_VERSION,_RTEMS_BUGS).
+	AM_INIT_AUTOMAKE([no-define foreign 1.6]).
+	* clock/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* console/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* include/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* shmsupp/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* start/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* startup/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* timer/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* wrapup/Makefile.am: Remove AUTOMAKE_OPTIONS.
+
 2001-11-30	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme147s/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme147s/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
 
Index: c/src/lib/libbsp/m68k/mvme147s/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/clock/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme147s/clock/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/../../mvme147/clock
Index: c/src/lib/libbsp/m68k/mvme147s/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/configure.ac	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme147s/configure.ac	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -4,5 +4,5 @@
 
 AC_PREREQ(2.52)
-AC_INIT
+AC_INIT([rtems-c-src-lib-libbsp-m68k-mvme147s],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-mvme147s,$RTEMS_VERSION,no)
+AM_INIT_AUTOMAKE([no-define foreign 1.6])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/m68k/mvme147s/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/console/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme147s/console/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/../../mvme147/console
Index: c/src/lib/libbsp/m68k/mvme147s/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/include/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme147s/include/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 include_HEADERS = bsp.h coverhd.h bspopts.h
Index: c/src/lib/libbsp/m68k/mvme147s/shmsupp/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/shmsupp/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme147s/shmsupp/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/shmsupp.rel
Index: c/src/lib/libbsp/m68k/mvme147s/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/start/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme147s/start/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/../../shared
Index: c/src/lib/libbsp/m68k/mvme147s/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/startup/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme147s/startup/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/../../mvme147/startup:@srcdir@/../../shared:@srcdir@/../../../shared
Index: c/src/lib/libbsp/m68k/mvme147s/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/timer/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme147s/timer/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/../../mvme147/timer
Index: c/src/lib/libbsp/m68k/mvme147s/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/wrapup/Makefile.am	(revision bd5c21c562f6439c25319f99d34e887ede8f238e)
+++ c/src/lib/libbsp/m68k/mvme147s/wrapup/Makefile.am	(revision 9a899f6e51c77b7837dc9c55e286b12dc87a54aa)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
